<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2016/10/15
 * Time: 下午4:41
 */

function ev_accept($socket, $flag, $base)
{
    search\CentraHelper::instance()->ev_accept($socket,$flag,$base);
}
function ev_read($buffer, $id)
{
    search\CentraHelper::instance()->ev_read($buffer,$id);
}

function ev_error($buffer, $error, $id)
{
    search\CentraHelper::instance()->ev_error($buffer,$error,$id);
}